.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00342767-562f-1dc5-4094-d8984071bb9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00342767-562f-1dc5-4094-d8984071bb9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-648e0420-21ef-d5d5-d476-2133fa0ea62e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-648e0420-21ef-d5d5-d476-2133fa0ea62e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a933e18-be7c-048c-6e7a-dd86740169c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a933e18-be7c-048c-6e7a-dd86740169c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc168abb-0150-71d6-2d83-7fe46d6f323e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc168abb-0150-71d6-2d83-7fe46d6f323e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ffdfbf72-5167-0cfc-7ffb-f66ea987c6c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffdfbf72-5167-0cfc-7ffb-f66ea987c6c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3fcb674-e8c2-8b3a-cad8-1825cd504385 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3fcb674-e8c2-8b3a-cad8-1825cd504385) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba52358b-23cb-38d0-3904-c53d73856cda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba52358b-23cb-38d0-3904-c53d73856cda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed340cf9-febb-7654-af8d-8fc41facc300 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed340cf9-febb-7654-af8d-8fc41facc300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-25752eaa-f9de-05fb-a3f5-6ee812f79a4f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25752eaa-f9de-05fb-a3f5-6ee812f79a4f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88c27215-4d83-f158-f3d0-98b2adb33b1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88c27215-4d83-f158-f3d0-98b2adb33b1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1072cf94-7ab9-9c32-1cc6-4e123dcb1626 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1072cf94-7ab9-9c32-1cc6-4e123dcb1626) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aaa6cd48-7216-4ece-e5ae-9ab1b7e06567 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aaa6cd48-7216-4ece-e5ae-9ab1b7e06567) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37541028-067c-4847-856e-72cc2037b938 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37541028-067c-4847-856e-72cc2037b938) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0098b00-97be-c4e4-69a9-dd19e38506cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0098b00-97be-c4e4-69a9-dd19e38506cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d9fcef9-beb3-92fd-a576-4a55b2d28175 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d9fcef9-beb3-92fd-a576-4a55b2d28175) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0b6aa36-d751-0b99-c6a8-ee36c8972c66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0b6aa36-d751-0b99-c6a8-ee36c8972c66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
